@charset 'utf-8';
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300,600);

html{
    height: 100%;
}

body{
    height: 100%;
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    color: #2f2e2a;
    font-size: 16px;
    position: relative;
     background: #FFF;
}


body.front, body.not-front{
    background: #000;
   
}

#header, #main, #secondary, #triptych {
    background: #FFF;
}

h1{
  text-align: left !important;

  font-size: 30px;
  font-weight: 200;
}

h1, h2, h3{
    color: #000;
    font-family: 'Open Sans', sans-serif !important;
}
a {
    color: #f2c049;
}

a.normal{
    color: inherit;
}

a.normal:hover{
    color: #F4C149;
    text-decoration: none;
}

table a{
    color: #2f2e2a;
}

.table-bordered th{
    background-color: #EFB322;
    color: #fff;
}

/** header **/

.header-img img{
    width: 100%;
    height: auto;
}

#featured-title {
    position: absolute;
    bottom: 0;
    left: 15px;
    right: 0;
    z-index: 1;
}

#featured-title .node-title {
    background: url(../images/slider-overlay.png) no-repeat;
    min-height: 170px;
    width: auto;
    padding-top: 3em;
    padding-left: 3%;
}

#featured-title .node-title h1{
  color: #FFF;
  font-size: 1.7em;
  margin: 0;
    max-width: 440px;
}

/** PAGE TOP **/

#top-page{
    background: #ffdb0a;
    padding: 5px 0;
}

/** LOGO **/
#logo{
    padding: 1em;
}

#logo img{
    width: 100%;
}

/** LOGO NAV Region **/

#logo-nav, #footer{
    background: rgb(23, 23, 23);
    background-image: url(../images/blacklinks.png);
    background-repeat:  repeat;
}

/** TOP NAV Region**/
#top-nav{
    text-align: right;
}
#top-nav a{
    text-transform: uppercase;
    color: #ECAC3C;
    font-size: 12px;
    padding: 6px 6px;
}


/**MAIN **/
#main{
   padding: 2%; 
}
/** Benefits Menu **/

.benefits-menu h2{
    font-size: 21px;
    font-weight: 200;
    color: #000;
    text-align: center;
    padding-left: 16px;
}

.benefits-menu .menu ul li.check-icon{
    border-top: 1px solid #F2C049;
}
.benefits-menu .menu ul li {
    position: relative;
    display: block;
    padding: 6px 10px;
    border-bottom: 1px solid #898888;
    font-size: 19px;
    transition: all .3s ease;
}
.benefits-menu .menu ul li:hover{
    background-color: rgb(238, 185, 54);
    background-color: rgba(238, 185, 54, 0.32);
}


.benefits-menu .menu ul li p{
    display: none;
    background: rgb(242, 192, 73);
    color: #FFF;
    padding: 10px;
    position: absolute;
    z-index: 10;
    top: 40px;
    left: 0;
    right: 0;
    box-shadow: 0 2px 5px rgba(0,0,0,0.5);
    transition: display .5s ease;
    font-size: 17px;
}

.benefits-menu .menu ul li a{
    text-decoration: none;
    color: #2F2E2A;
    display: block;
    margin-left: 20px;
    cursor: pointer;
    
}

.benefits-menu .menu li a:after{
    font-family: FontAwesome;
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
    float: right;
    content: "\f105";
    z-index: 1;
    font-size: 30px;
    position: absolute;
    right: 0;
    top: -3px;
}

.benefits-menu .menu li > a:before{
  font-family: FontAwesome;
  content: "";
  left: 5px;
  right: initial;
  font-size: 20px;
  top: 8px;
  position: absolute;
  color: #f2c049;
}
.benefits-menu .menu ul li.check-icon a:before {
    content: "\f00c";
}
.benefits-menu .menu ul li.clock-icon a:before {
    content: "\f017";
}
.benefits-menu .menu ul li.usd-icon a:before {
    content: "\f155";
}



/** others **/
.intro-text{
    font-size: 2em;
    padding: 10px 0;
    text-align: left;
    font-weight: 300;
    
}

p.highlighted{
    margin: 0;
    background: url('../images/border.jpg') no-repeat;
    background-size: 100% 100%;
    padding: 15px 40px;
    text-align: center;
    font-size: 22px;
    font-weight: 200;
}

h2.highlighted{
    display: inline-block;
    background-color: #000;
    color: #FFF;
    padding: 10px;
    font-weight: 200;
    position: relative;
    font-size: 26px;
}

h2.highlighted:after {
  content: "";
  position: absolute;
  background: url('../images/headline-right.png') no-repeat;
  top: 0;
  bottom: 0;
  width: 23px;
  right: -23px;
  background-size: 100% 100%;
}

h2.highlighted:before {
  content: "";
  position: absolute;
  background: url('../images/headline-left.png') no-repeat;
  top: 0;
  bottom: 0;
  width: 23px;
  left: -23px;
  background-size: 100% 100%;
}


/** SECONDARY **/
#secondary{
    padding-bottom: 3em;
}
/** FOOTER **/

#footer{
    padding: 10px;
    color: rgb(152, 152, 152);
    font-size: 13px;
}

#footer .links a{
    text-transform: uppercase;
    color: #ECAC3C;
    font-size: 13px;
    padding: 6px 5px;
    vertical-align: middle !important;
}

#footer .social-icons{
    padding-left: 5px; 
}
#footer .social-icons  img{
      margin: 2px;
}

#footer .footer-logo .media {
  float: left;
  border-right: 1px solid #636363;
  margin-right: 1em;
  padding-right: 1em;
  margin-top: 0;
}



/** Front Block  **/

.front-block img{
    width: 100% ;
    height: auto ;
    
}
.front-block .unit > img{
    
  box-shadow: 0 2px 5px rgba(0,0,0,0.5);
    
}

.front-block h2{
    margin: 0;
    position: absolute;
    top: 0;
    left: 15px;
    right: 15px;
    background: rgb(239, 179, 34);
    background: rgba(239, 179, 34, 0.9);
    padding: 10px;
    font-size: 16px;
    color: rgb(47, 46, 42);
    font-weight: 200;
    cursor: pointer;
}
.front-block h2 a{
      display: block;
  text-decoration: none;
  color: #000;
  font-weight: 400;
}
.front-block h2 img{
    width: auto;
    margin-right: 10px; 
}

.front-block .description:after,
.front-block h2:after{
  font-family: FontAwesome;
  display: inline-block;
  padding-right: 3px;
  vertical-align: middle;
  float: right;
  content: "\f107";
  z-index: 1;
  position: absolute;
  right: 7px;
  bottom: 3px;
  color: #FFF;
  font-size: 3em;
}
.front-block .description  a{
    position: relative;
}
.front-block .description  a:after{
        position: absolute;
        font-family: FontAwesome;
        display: inline-block;
        padding-right: 3px;
        right: -20px;
        content: "\f105";
        font-size: 30px;
        color: #FFF;
        top: -10px;

}

.front-block h2.open:after{
    display: none;
}

.front-block .description:after{
  content: "\f106";
  bottom: -8px;
  color: #080202;
  font-size: 3em;
}

.front-block .description {
    position: absolute;
    background-color: rgb(239, 179, 34);
    background-color: rgba(239, 179, 34, 0.9);
    top: 56px;
    left: 15px;
    bottom: 0;
    right: 15px;
    padding: 15px;
    color: #fff;
    display: none;
}

.front-block .description a{
    color: #47463f;
}

#featured-info {
 padding: 10px;
  text-align: center;
  font-size: 28px;
  background: url(../images/mat-border.png) no-repeat;
  background-size: 100% 100%;
  
}

#featured-info img{
    width: 25px;height: auto;
    margin: 0 8px 3px 12px;
}

#featured-info div{
    display: inline-block;
}

#featured-info .menu-container{
    position: relative;
}

#featured-info .menu-container a{
    text-decoration: none;
    color: #3D3C3C;
    font-size: 23px;
    transition: all 0.3s ease;
}


#featured-info .menu-container ul{
    display: none;
    position: absolute;
    z-index: 50;
    background-color: #fff;
    list-style: none;
    padding: 0;
    left: 40px;
    top: 1px;
    right: -110px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.3);
}

#featured-info .menu-container ul li a{
  display: block;
  padding: 5px;
  border-bottom: 1px solid #eee;
  transition: background 0.3s ease;
  text-align: left;
}

#featured-info .menu-container ul li a:hover{
    background-color: rgb(229, 176, 45);
    background-color: rgba(229, 176, 45, 0.47);
}


/**News **/
.customer-stories-view .row,
.news-view .row{
    border-bottom: 1px solid #eee;
    padding-bottom: 1em;

}

.customer-stories-view h2 a,
.news-view h2 a{
  color:#595454
}

.customer-stories-view img,
.news-view img{
  width: 100%;
  height: auto;
  margin-top: 1em;
  box-shadow: 0 2px 5px rgba(0,0,0,0.2);
}

.news-view .unit.ext_link .int-link{
    display: none;
}

.news-view .unit.regular .video,
.news-view .unit.video .ext-link,
.news-view .unit.video .int-link,
.news-view .unit.regular .ext-link,
.news-view .unit.ext_link .int-link,
.news-view .unit.ext_link .regular,
.news-view .unit.ext_link .video{
    display: none !important;
}
.customer-stories-view .unit.video .pdf,
.customer-stories-view .unit.customer .video{
    display: none;
}


/** Slider **/

/** Flex Slider **/
.flexslider{
    border: 0;
    margin: 0;
    border-radius: 0;
    overflow: hidden;
    background: none;
    margin-left: 15px;
}

.flexslider img{
    width: 100%;
    height: auto;
}

.flex-control-paging li a{
    background: url(../images/slider-hexagon-inactive.png) no-repeat;
    background-size: 100% 100%;
    width: 15px;
    height: 14px;
    box-shadow: none;
    border-radius: 0;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active{
    background: url(../images/slider-hexagon-active.png) no-repeat;
    background-size: 100% 100%;

}



#featured {
     background: #000;
}
#featured > .container {
    position: relative;
    max-height: 450px;
    overflow: hidden;
   
}

body.not-front #featured > .container{
    position: relative;
    max-height: 300px;
    overflow: hidden;
}

#featured .slider-title{
      position: absolute;
  bottom: 0;
  left: 0;
}

#featured  .description{

  background: url(../images/slider-overlay.png);
  max-width: 100%;
  height: auto;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 10px;
  width: 590px;
  height: 270px;
  padding: 0 100px 10px 10px;
  display: table;
}

#featured .description h2{
color: #FFF;
  font-weight: 300;
  text-decoration: none;
  padding-left: 1em;
  font-size: 2.5em;
  display: table-cell;
  vertical-align: middle;
}

#featured .flex-control-nav{
    text-align: inherit;
    z-index: 10;
    left: 15%;
    bottom: 10px;
}


/** Right Side **/
#right-side{
      padding-top: 15px;
}
#right-side .block{
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);
    padding: 10px;
    margin: 15px auto;
}

#right-side .block h2{
    font-size: 22px;
    text-align: center;
    background: #F8B616;
    color: #FFF;
    font-weight: 100;
    padding: 10px 5px;
    margin: -10px -10px 10px -10px;
}

#right-side #block-views-related-links-block{
    padding-bottom: 0;
}
#right-side .related-links a{
  margin: auto -10px;
  display: block;
  padding: 10px;
  color: #47463f;
  transition: all 0.3s ease;
  text-decoration: none;
    border-bottom: 1px solid #eee;
}

#right-side .related-links a:hover{
      background-color: #EFB322;
      color: #FFF;
}

#right-side .cta-btn {
    text-align: center;
}
#right-side .cta-btn  p a{
  color: #f2c049 !important;
  display: inline-block;
  text-decoration: none;
  background-color: rgb(71, 70, 63);
  text-align: center;
  padding: 5px 15px;
}

#right-side .side-link a{
    display: block;
    background: #F8B616;
    color: #FFF;
    padding: 8px;
    text-decoration: none;
    font-size: 20px;
    text-align: center;
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);  
}

.button-pdf{
    max-width: 350px;
    float: right;
    font-size: 16px;
    font-weight: 700;
    width: 350px;
}
 
 .button-pdf>div{
    background-color: #facd60;
    border: 1px solid #fff;
    padding-top: 8px;
    height: 40px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
 }
 
.button-pdf .btn-group{
   width: 100%;
   text-align: center;
}

.button-pdf a{
    float: right !important;
    margin-top: -9px !important;
}

.button-pdf .btn{
    padding: 5px !important;
    height: 40px !important;
    width: 40px !important;
    margin-right: -1px !important;
    box-shadow: none !important;
}

.button-pdf label{
    width: 80%;
    cursor: auto;
    font-size: 16px;
    font-weight: 700;
    color: #565656;
}
.button-pdf label:hover{
    background: rgb(250, 205, 96);
}

.button-pdf .btn{
    height: 36px;
    border-radius: 0;
    margin: 0;
    background: rgb(250, 205, 96);
    border-color: #FFF;
}

.button-pdf a{
    width: 10% !important;
    padding: 4px !important;
    display: inline-block;
    position: relative;
}

.button-pdf a img{
    width: 100%;
    height: auto;
}


.webform-client-form .webform-submit{
  margin-top: 15px;
  border-radius: 0;
  text-transform: uppercase;
  background: rgb(236, 172, 24);
  border: 0;
  padding: 0.5em 3em;
  font-size: 14px;
}

/** Bread Crumb **/
.breadcrumb{
  background: none;
  text-decoration: none;
  text-transform: uppercase;

  padding-left: 0;
  font-size: 14px;
  margin: 20px 0 0 15px;
}

.breadcrumb>.active{
    color: #000;
}
.breadcrumb > li:before{
    padding: 0 !important;
}
.breadcrumb li a{
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 200;
}

.breadcrumb li a:hover,
.breadcrumb lia:focus {
    color: #f2c049;
}

body.node-type-training .breadcrumb,
body.node-type-news .breadcrumb,
body.page-node-add .breadcrumb,
body.page-node-edit .breadcrumb,
body.page-node-26 .breadcrumb,
body.page-node-25 .breadcrumb,
body.page-node-24 .breadcrumb,
body.page-node-23 .breadcrumb,
body.page-node-22 .breadcrumb,
body.page-node-21 .breadcrumb,
body.page-node-20 .breadcrumb,
body.page-node-19 .breadcrumb,
body.page-node-18 .breadcrumb,
body.page-node-17 .breadcrumb,
body.page-node-16 .breadcrumb,
body.page-node-15 .breadcrumb,
body.page-node-14 .breadcrumb,
body.page-node-13 .breadcrumb,
body.page-node-66 .breadcrumb,
body.page-node-67 .breadcrumb,
body.page-node-68 .breadcrumb,
body.page-node-69 .breadcrumb,
body.page-solutions .breadcrumb {
    display: none;
}


.page-node-143 h3 a,
.page-node-144 h3 a,
.page-node-145 h3 a{
    font-size: 15px;
  color: #FFF;
  background-color: #f2c049;
  padding: 5px 10px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.2);
  text-decoration: none;
  display: inline-block;
}

/** Events **/

.webinars-view > .view-content > .views-row,
.events-view > .view-content > .views-row{
    margin: 10px auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

/*
.events-view > .view-content > .views-row img{
    width: 100%;
    height: auto;
}*/

.webinars-view > .view-content > .views-row h2,
.events-view > .view-content > .views-row h2{
    font-size: 25px;
      margin-top: 4px;
}

.events-view > .view-content > .views-row .text{
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 25px;
}

.events-view > .view-content .field-name-field-image{
    text-align: right;
}

.events-view > .view-content > .views-row h2 > small > div{
    margin-top: 5px;
    margin-bottom: 10px;
}
/** Webinars **/

.webinars-view  > .view-content > .views-row{
    border-bottom: 1px solid #e1e1e1;
}

/** mediavideo **/

.video-section{
    position: relative;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity:0;
  opacity: 0;

}

.video-section .mediavideo{
    width: 486px;
    height: 275px;
    margin: 20px;
    margin-bottom: -270px;

}

.video-section.active{
    position: relative;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity:1;
  opacity: 1;
}

.video-section.active .mediavideo{
     margin-bottom: 20px;
}


.training-list-attached{
    margin-top: 2em;
    border-top: 1px solid #e1e1e1;
    padding-top: 15px;
}

.training-list-attached h2,
.training-list h2{
      font-size: 20px;
      font-weight: bold;
}


.training-list.with-cat .view-content > .views-row{
  margin: 15px auto;
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 15px;
  padding-left: 3em;
}

.training-list .fa{
    font-size: 15px;
    
}

.training-list h3{
    font-weight: 400;
    font-family: 'Open Sans',sans-serif;
    color: #2f2e2a;
    font-size: 16px;
    padding-left: 20px;
}

.training-list h3 .title{
    font-size: 22px;
    font-weight: 600;
}


.training-list h3 .fa{
        margin-left: -20px;
}

.training-list .desc > .field > p,
.training-list .desc > p{
   /* display: inline;*/
}

.training-list div > a,
{
    padding-left: 20px; 
}

.training-list.without-cat .field-name-field-description{
   /** display: inline;**/
}


.dis-msg{
    color: #F91717;
    padding-left: 13px;
}

body.not-fornt #content ul > li{
   margin-bottom: 5px !important; 
}






/** Breakpoints **/
@media  all and (max-width:767px){
    .benefits-menu ul{
        padding: 0;
    }
    .benefits-menu li.open{
        margin-bottom: 7em;
    }
    
    .front-block h2{
        border-bottom: 1px solid #fff;
    }
    
    .front-block div > img{
        display: none;
    }
    
    .front-block h2{
        position: relative;
        left: 0;
        right: 0;
        margin-top: 15px;
    }
    
    .front-block .description{
        position: relative;
        left:0;
        right: 0;
        top: 0;
    }

    
    .front-block h2:after{
        position: absolute;
        font-family: FontAwesome;
        display: inline-block;
        padding-right: 3px;
        right: 5px;
        content: "\f054";
        font-size: 30px;
        color: #FFF;
        top: 12px; 
    }
    
    .video-section .mediavideo{
        width: 325px;
        height: 175px;
        margin: 0;
    }
    
    #footer .block {
        text-align: center;
    }
    #featured .flex-control-nav{
        left: 10px;
        text-align: left;
        bottom: 0;
    }
    
    #featured .description{
        width: 365px;
        height: 100px;
        padding: 15px 60px 10px 10px;
    }
    
    #featured .description h2{
        margin-top: 0;
        font-size: 1.5em;
        display: block;
        padding-left: 0.3em;
    }
    #featured .description h2 a{
        font-weight: 100;
       
    }
    
    #featured-title .node-title{
      padding-top: 5em;
    }
    
    #featured-info .menu-container ul{
        right: -94px;
    }
    #block-search-form .input-group > input{
        border-radius: 0;
    }
    
    .intro-text{
        font-size: 20px;
        text-align: center;
        border-bottom: 1px solid #e1e1e1;
        padding-bottom: 15px;
    }
    
    #featured-info{
        background: none;
        border: 1px solid #e1e1e1;
        box-shadow: 0 2px 5px rgba(0,0,0,0.2);
        border-radius: 15px;
    }
    .node-news .field-type-image img{
        float: none;
        margin-left: auto;
    }
    
    .flex-control-paging li a{
        width: 13px;
        height: 12px;
    }
    
    #block-lang-dropdown-language{
        margin: 0;
        display: inline-block;
    }

}

@media all and (min-width: 768px){
    body.not-front #main{
        min-height: 500px;
    }
    
    
    body.node-type-products #main{
        padding-top: 0; 
    }
    .featured-menu, .featured-menu-tabs{
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
    }
    #block-search-form{
    padding-right: 6px;
}
}


/** Node News **/

.node-news .field-type-image img{
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
  box-shadow: 0 2px 5px rgba(0,0,0,0.2);
}




/** Search Form Area **/

#block-search-form .input-group > input{
    height: 25px;
    background-color: #545454;
    border-color:   #888888;
    color: #FFF;
}

#block-search-form .input-group  button.btn{
    height: 25px;
    border-radius: 0;
    background-color: #888888;
    border-color: #888888;
    padding: 0 12px;
}


#navigation #main-menu-navigation{
    padding-right: 0;
}


@media all and (min-width: 768px) and (max-width: 991px){
    #block-search-form {
    margin-top: 0;
    margin-bottom: -15px;
  }
  
   .front-block {
        padding-left: 5px;
        padding-right: 5px;
    }
    .front-block h2{
       padding-bottom: 5px;
       padding-top: 5px;
       left: 5px;
       right: 5px;
    }
    .front-block .unit> img{
        padding-top: 46px;
    }
    .front-block h2:after{
        bottom: -3px;
    }
    
    .front-block .description{
        left: 5px;
        right: 5px;
        top:46px;
        padding-top: 5px;
    }
    #featured-title .node-title,
    #featured .description{
        min-height: 150px;
    }
    
}

@media all and (min-width: 992px) and (max-width: 1199px){
    #block-search-form{
      margin-top: 5px;
      margin-bottom: -28px;
      padding-right: 6px;
    }
}

@media all and (min-width:1200px){
  #block-search-form{
    margin-top: 8px;
    margin-bottom: -42px;
    padding-right: 6px;
    
  }

}



.alert.alert-success{
    color: #0F0F0F;
    background-color: #FFE8B3;
    border-color: #FDC94B;
}



/** Taxonomy Tree fixes **/

.term-reference-tree-button {
    width: 33px !important;
}


/** Language selector**/
#block-lang-dropdown-language{
    margin-bottom: -51px;
    margin-top: 5px;
}
#lang_dropdown_form_language{
    background: url(../images/cribmaster-lang.png) no-repeat;
    background-position: left center;
    outline: none;
}
#lang_dropdown_form_language div{
    outline: none;
}

#lang_dropdown_form_language .form-item-lang-dropdown-select{
    margin: 0;
}

#lang-dropdown-select-language{
    max-width: 70px;
    text-transform: uppercase;
    background: transparent;
    border: 0;
    color: #888888;
    display: inline-block;
 
}

#lang-dropdown-select-language_msdd{
    width: 70px !important;
    border: 0;
}

#lang-dropdown-select-language_msdd .ddTitle{
    background: transparent;
    color: #eee;
}


#lang-dropdown-select-language_msdd .ddTitle .divider{
    display: none;
}

#lang-dropdown-select-language_msdd .ddTitle .ddArrow{
    display: none !important;
}

#lang-dropdown-select-language_msdd .ddTitle .ddTitleText .ddlabel{
    color: #636466;
}

#lang-dropdown-select-language_msdd .ddChild{
    border: 1px solid #888888;
}

#lang-dropdown-select-language_msdd .ddChild ul{
    text-align: center;
}
#lang-dropdown-select-language_msdd  .ddChild ul li{
    background-color: #545454;
}

#lang-dropdown-select-language_msdd  .ddChild ul li.selected{
    background: #f2c049;
}
#lang-dropdown-select-language_msdd  .ddChild li .ddlabel{
    color: #FFF;
}
#lang-dropdown-select-language_msdd  .ddChild li.selected .ddlabel{
    color: #000 ;
}

#lang-dropdown-select-language_title:after {
    font-family: FontAwesome;
    position: absolute;
    top: 5px;
    right: -2px;
    content: "\f078";
    font-size: 15px;
    color: #636466;
}

@media all and (max-width:991px){
    #block-lang-dropdown-language{
        margin-left: 63%;
        margin-bottom: -51px;
        margin-top: -2px;
    }
}

@media all and (max-width:767px){
    #block-lang-dropdown-language{
        margin: 0;
        display: inline-block;
    }
    #lang-dropdown-select-language_msdd .ddTitle .ddTitleText{
        padding: 5px 20px 5px 20px;
    }
}

/** FORM SELECT **/

form .chosen-container{
    max-width: 100%;
    border: none;
    background: none;
    padding: 0;
}

.webform-client-form-962 .form-item{
    margin-top: 15px;
}

/** Diable media edit/delete for public **/
.node-type-products.not-logged-in .field-name-field-description .file-image .contextual-links-wrapper{
    display: none;
}

/** Video Homepage Slider **/
#featured .view-id-home_page_slider .flexslider{
    border: 0;
    margin: 0;
}
#featured .view-id-home_page_slider .video .thumb,
#featured .view-id-home_page_slider .video iframe{
    width: 100% !important;
    height: 450px;
}

#featured .view-id-home_page_slider .video .thumb{
    position: absolute;
}

#featured .view-id-home_page_slider .video .desc{
    position: absolute;
    color: #FFF;
    top: 100px;
    z-index: 10;
    left: 0;
    right: 0;
    text-align: center;
    text-shadow: #000 0px 0px 5px;
}

#featured .view-id-home_page_slider .video .title{
    font-size: 31px;
    font-weight: 200;
}

#featured .view-id-home_page_slider .video .slider-overlay{
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    transition: all 0.3s ease;
}

@media all and (max-width:1199px){
    #featured .view-id-home_page_slider .video .thumb,
    #featured .view-id-home_page_slider .video iframe{
        height: 400px;
    }
}

@media all and (max-width:992px){
    #featured .view-id-home_page_slider .video .thumb,
    #featured .view-id-home_page_slider .video iframe{
        height: 340px;
    }
}

@media all and (max-width:767px){
    #featured .view-id-home_page_slider .video .thumb,
    #featured .view-id-home_page_slider .video iframe{
        height: 230px;
    }
}

@media all and (max-width:480px){
    #featured .view-id-home_page_slider .video .thumb,
    #featured .view-id-home_page_slider .video iframe{
        height: 200px;
    }
}

/*
#featured .view-id-home_page_slider:hover .video .slider-overlay{
    opacity: 0;
}
*/

#featured .view-id-home_page_slider .video .play-icon{
    width: 107px;
    height: 98px;
    position: absolute;
    z-index: 100;
    top: 41%;
    left: 44%;
    background: url(../images/play-icon.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    transition: all 0.3s ease;
    cursor: pointer;
}

@media all and (max-width:1192px){
    #featured .view-id-home_page_slider .video .play-icon{
        width: 92px;
        height: 81px;
    }
    #featured .view-id-home_page_slider .video .desc{
        top: 70px;
    }
}

@media all and (max-width:767px){
    #featured .view-id-home_page_slider .video .desc{
        top: 5px;
     }
    #featured .view-id-home_page_slider .video .title{
        font-size: 27px;
    }
    #featured .view-id-home_page_slider .video .play-icon{
        width: 82px;
        height: 71px;
    }
}


#featured .view-id-home_page_slider:hover .play-icon{
    background: url(../images/play-icon-full.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.view-id-home_page_slider .flex-direction-nav li a{
    display: block;
    opacity: 1;
    width: 47px;
    height: 47px;
}
.view-id-home_page_slider  li a.flex-prev{
    left: 5px;
}
.view-id-home_page_slider  li a.flex-next{
    right: 5px;
}
.view-id-home_page_slider  li a.flex-prev:before,
.view-id-home_page_slider li a.flex-next:before{
    content: "";
    color: transparent;
    background: url(../images/arrow-left.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 47px;
    height: 47px;
    transition: all 0.3s ease;
}
.view-id-home_page_slider li a.flex-next:before{
    background: url(../images/arrow-right.png);
}

.view-id-home_page_slider li a.flex-next:hover:before{
    background: url(../images/arrow-right-full.png);
}

.view-id-home_page_slider li a.flex-prev:hover:before{
    background: url(../images/arrow-left-full.png);
}

.view-id-home_page_slider .flex-control-paging{
    display: none !important; 
}

/** News and Customer Stories **/
@media all and (min-width:1200px){
    
.view-id-news .views-row .unit .img,
.view-id-customer_stories .views-row .unit .img{
    max-width: 23%;
}

}
.view-id-news .views-row .unit a .icon,
.view-id-customer_stories .views-row .unit a .icon{
    width: calc(100% - 30px); /*30px = 15px margin on each sides from parent*/
    height: calc(100% - 15px); 
    left: 0;
    top: 0;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0.75);
    transition: background-color 250ms ease-out;
    margin: 15px;
    background-size: 35% auto;
    position: absolute;
}

.view-id-news .views-row .unit a:hover .icon,
.view-id-customer_stories .views-row .unit a:hover .icon{
    background-color: rgba(0,0,0,0.2);
}
.view-id-news .views-row .unit.ext_link .icon,
.view-id-customer_stories .views-row .unit.ext_link .icon{
    background-image: url(../images/news-icon-white.png);
    background-position: 57% center;
}
.view-id-news .views-row .unit.video .icon,
.view-id-customer_stories .views-row .unit.video .icon{
    background-image: url(../images/video-icon-white.png);
}
.view-id-news .views-row .unit.regular .icon,
.view-id-customer_stories .views-row .unit.regular .icon{

        background-image: url(../images/press-icon-white.png);
    
}

.view-id-customer_stories .views-row .unit.customer .icon{
    background-image: url(../images/customer-icon-white.png);
}

.video.news-customer_stories iframe{
    width: 70% ;
    height: 438px ;
    margin-left: 15%;
    margin-bottom: 1em;
}
@media all and (max-width:1199px){
 .video.news-customer_stories iframe{
    height: 358px;
    }   
}

@media all and (max-width:991px){
 .video.news-customer_stories iframe{
    width: 100%;
    margin-left: auto;
    height: 358px;
    }   
}

@media all and (max-width:767px){
 .video.news-customer_stories iframe{
    width: 100%;
    margin-left: auto;
    height: 286px;
    }   
}
.node-type-customer-stories .breadcrumb{
    display: none;
}
